PHP Manual
Prev |  | Next

# ncurses_init_color

(PHP 4 >= 4.2.0, PHP 5)

ncurses_init_color -- Set new RGB value for color

## Description

int ncurses_init_color ( int color, int r, int g, int b )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`color`

`r`

`g`

`b`

Prev | Home | Next
ncurses_inch | Up | ncurses_init_pair